<?php
include './system/common.php';
include './system/functions.php';
include './system/user.php';
    
if (!isset($user)){
header('Location: index.php');exit();
}

$title = 'Трофеи';
include './system/h.php';
$relict = mysql_fetch_array(mysql_query("SELECT * FROM `relict` WHERE `usr` = '". $user['login']."' LIMIT 1"));
if($user['save'] == 0) {

  echo '<div class=\'content\'><font color=\'#909090\'>Сохраните персонажа!</font></div>';

}
else{

echo'<div class="content"><center><span style="color: #9bc;">Собирай трофеи и получай больше опыта на арене!<br/>
У Великого титана должны быть все трофеи!</center></div><div class="mini-line"></div><div class="content"><center>';

echo'<div class=content><span class=blue>Ваши трофеи:<br/></span>';
echo'<div class=line></div>';
?>

<?
if($user[troph1]==0 && $user[troph2]==0 && $user[troph3]==0 && $user[troph4]==0 && $user[troph5]==0 && $user[troph6]==0 && $user[troph7]==0 && $user[troph8]==0 && $user[troph9]==0){
	echo"<span class=grey>У вас нет трофеев. Трофеи вы можете найти сражаясь на арене.<br/></span>";
}
?>
<?
  if($user['troph1'] == 1) {
echo"<img src=/images/medals/50x50/1.png>";
  }
?>
<?
  if($user['troph2'] == 1) {
echo"<img src=/images/medals/50x50/2.png>";
  }
?>
<?
  if($user['troph3'] == 1) {
echo"<img src=/images/medals/50x50/3.png>";
  }
?>
<?
  if($user['troph4'] == 1) {
echo"<img src=/images/medals/50x50/4.png>";
  }
?>
<?
  if($user['troph5'] == 1) {
echo"<img src=/images/medals/50x50/5.png>";
  }
?>
<?
  if($user['troph6'] == 1) {
echo"<img src=/images/medals/50x50/6.png>";
  }
?>
<?
  if($user['troph7'] == 1) {
echo"<img src=/images/medals/50x50/7.png>";
  }
?>
<?
  if($user['troph8'] == 1) {
echo"<img src=/images/medals/50x50/8.png>";
  }
?>
<?
  if($user['troph9'] == 1) {
echo"<img src=/images/medals/50x50/9.png>";
  }
?>
<?
echo'<div class=line></div><br/><br/><br/>';
echo'</div>';

echo'</center><div class="line"></div><div class="content">Трофеи можно найти сражаясь на  <img src="images/icon/arena.png" alt="*"><a href="arena.php">Арене</a><br/>Каждый трофей даёт  <span class=dgreen>+5%</span> к опыту на арене.</div></div></div>';

echo"</div></div></div></div>";
}

include './system/f.php';
?>